Subject: Re: [PATCH v3 00/27] EEH Support for PowerNV platform

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 11 Jun 2013 17:46:24 +1000

On Wed, 2013-06-05 at 15:34 +0800, Gavin Shan wrote:
> Initially, the series of patches is built based on 3.10.RC1 and the patchset
> doesn't intend to enable EEH functionality for PHB3 for now. Obviously, PHB3
> EEH support on PowerNV platform is something to do in future.

One thing missing here is a first patch that moves the eeh core out of
platform/pseries or things will simply not build if CONFIG_PPC_PSERIES
isn't enabled :-)

Move the whole lot to arch/powerpc/kernel

Cheers,
Ben.